<template>
	<div class="cloud">
		<batchGeneration></batchGeneration>
	</div>
</template>
<script lang="ts">
import { defineComponent,computed,ref,provide,nextTick,createVNode,toRefs, reactive} from 'vue'
import { ExclamationCircleOutlined } from '@ant-design/icons-vue';
import { Https } from "@/tool/https";
import { useStore } from "vuex";
import { useI18n } from 'vue-i18n'
import batchGeneration from '@/component/home/batchGeneration/index.vue'
export default defineComponent({
	components:{
		batchGeneration,
	},
	props:{
	},
	emits:[],
	setup(props,{emit}) {
		const store = useStore();
		const data = reactive({
		})
		const dataDom = reactive({
		})
		return{
			...toRefs(dataDom),
			...toRefs(data),
		}
	},
	provide() {
		return {
		}
	},
})
</script>
<style lang="less" scoped>
	.cloud{
		width: 100%;
		height: 100%;
		position: relative;
	}
</style>